.totop {
    position: fixed;
    bottom: 100px;
    right: 60px;
    width: 104px;
    height: 85px;
    z-index: 1;
    @media (max-width: 1024px) {
        display: none !important;
        width: 54px;
        height: 44px;
        bottom: 30px;
        right: 30px;
    }
    @media (hover: none) and (pointer: coarse) {
        display: none !important;
    }
    &__icon {
        width: 100%;
        height: 100%;
        fill: none;
        stroke: #CCA86F;
    }
    &:hover {
        .totop__icon {
            fill: #CCA86F;
        }
    }
}
.paddingMenu {
    .totop {
        @media (max-width: 1024px) {
            bottom: 96px;
        }
    }
}